#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-item.bv-content-review .bv-author-profile .bv-inline-profile {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-mbox-fullprofile .bv-content-summary-title p {
    color: #757575!important
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-summary {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-primarySummary-rating-container .bv-incentivized-summaries-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-primarySummary-rating-container .bv-percent-recommend-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-primarySummary-rating-container .bv-stats-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-primarySummary-rating-container .bv-rating-ratio-count {
    color: #757575!important;
}
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-datetime,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-author-by {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-data ul li:first-child {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-secondary-ratings-label {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-noreviews-label {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-summary-bar .bv-rating {
    color: #757575!important
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-author-by {
    color: #757575!important;

}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-inline-rating-container .bv-incentivized-summaries-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-inline-rating-container .bv-percent-recommend-container {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-author-profile.bv-popup-inner .bv-popup-prosnap-userinfo .bv-author-userinfo-data,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-author-profile.bv-popup-inner .bv-popup-prosnap-userinfo .bv-author-userinfo-value {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-header .bv-incentivized-summaries-container {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-data-count {
    color: #757575!important
}


#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-badge {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-control-bar .bv-content-pagination-pages .bv-content-pagination-pages-item,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-pagination .bv-content-pagination-pages .bv-content-pagination-pages-item {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item-active,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item-active:hover {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-slider-sublabel1,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-slider-sublabel2 {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-item .bv-content-feedback-vote .bv-content-feedback-vote-request,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-item:hover .bv-content-feedback-vote .bv-content-feedback-vote-request {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-item .bv-feedback-container div,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-item:hover .bv-feedback-container div {
    color: #757575!important
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-search-content .bv-content-data-summary .bv-content-data-count .bv-content-title {
    color: #757575!important
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-submission .bv-fieldsets .bv-fieldset .bv-sublabel {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-search .bv-masthead .bv-masthead-product .bv-rating-ratio-number .bv-rating:hover,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-generic-submission .bv-masthead .bv-masthead-product .bv-rating-ratio-number .bv-rating:hover {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-search .bv-masthead .bv-masthead-product .bv-secondary-summary .bv-incentivized-summaries-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-generic-submission .bv-masthead .bv-masthead-product .bv-secondary-summary .bv-incentivized-summaries-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-search .bv-masthead .bv-masthead-product .bv-secondary-summary .bv-percent-recommend-container,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-generic-submission .bv-masthead .bv-masthead-product .bv-secondary-summary .bv-percent-recommend-container {
    color: #757575!important;
}
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-content-search .bv-masthead .bv-content-product-stats .bv-content-product-stats-item .bv-content-data-count .bv-content-data-summary,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-generic-submission .bv-masthead .bv-content-product-stats .bv-content-product-stats-item .bv-content-data-count .bv-content-data-summary {
    color: #757575!important
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-popup-crowdSourcedAnswerBadgePopup {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-author-profile-crowdSourcedAnswerBadge-text {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-section-summary .bv-section-summary-inline .bv-inline-histogram-ratings .bv-histogram-filter-helper {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-inline-histogram-ratings .bv-flex-container div,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-popup-histogram-ratings .bv-flex-container div {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-section-summary-inline .bv-secondary-rating-summary .bv-table .bv-secondary-rating-summary-id {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-section-summary-inline .bv-secondary-rating-summary .bv-table .bv-secondary-rating-summary-rating {
    color: #757575!important;
}

#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-section-summary-inline .bv-secondary-rating-summary .bv-secondary-rating-summary-container .bv-content-slider-sublabel1,
#reviews .bv-cv2-cleanslate .bv-core-container-121 .bv-section-summary-inline .bv-secondary-rating-summary .bv-secondary-rating-summary-container .bv-content-slider-sublabel2 {
    color: #757575!important;
}
